body {
    background-color: #23387e;
    color: #e6e6ff;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: #3a5dbe;
    padding: 20px;
    text-align: center;
    border-bottom: 2px solid #6d5dfc;
}

h1 {
    color: #cfc9f4;
    font-size: 42px;
    margin: 0;
}

p {
    color: #b8b8d9;
    line-height: 1.6;
}

main {
    max-width: 900px;
    margin: auto;
    padding: 40px 20px;
}

button {
    background-color: #6d5dfc;
    color: white;
    border: none;
    padding: 12px 20px;
    margin: 10px 5px;
    border-radius: 0;
    cursor: pointer;
    font-size: 16px;
    transition: 0.2s;
}

a {
    color: #9d8cff;
    text-decoration: none;
}

.warning {
    color: #ff0000
}

.card {
    background-color: #13245e;
    padding: 20px;
    margin-top: 20px;
    border-radius: 0;
    border: 1px solid #1b2447;
}

.btn {
    background-color: #6d5dfc;
    color: white;
    border: none;
    padding: 12px 20px;
    margin: 10px 5px;
    border-radius: 0;
    cursor: pointer;
    font-size: 16px;
    transition: 0.2s;
}

.disabledbtn {
    background-color: #868686;
    color: white;
    border: none;
    padding: 12px 20px;
    margin: 10px 5px;
    border-radius: 0;
    cursor: pointer;
    font-size: 16px;
    transition: 0.2s;
}

.external {
    position: absolute;
    top: 10px;
    right: 10px;
    color: white;
    text-align: center;
}

footer {
    text-align: center;
    padding: 20px;
    color: #777;
    margin-top: 40px;
}